body {
  font-family : Arial;
}

input.button1 {
	color : #FFFFFF;
	background : #000080;
	border-top: 0px solid #000080;
	border-left: 0px solid #000080;
	border-right: 0px solid #000080;
	border-bottom: 0px solid #000080;
	font-size : 11px;
	font-family : Arial;
}


input.text1  	{
	border-top: 1px solid #000080;
	border-left: 1px solid #000080;
	border-right: 1px solid #000080;
	border-bottom: 1px solid #000080;
	font-family : Arial;
	background:#FFFFFF;
}

input.text2  	{
	border-top: 1px solid #7D9DB8;
	border-left: 1px solid #7D9DB8;
	border-right: 1px solid #7D9DB8;
	border-bottom: 1px solid #7D9DB8;
	font-family : Arial;
	background:#FFFFFF;
	font-size: 12px;
}


select.select1 	{
	font-family:Arial;
	font-size: 11px;
	color:black;
	background:white;
	border-top:1px solid #000080;
	border-left:1px solid #000080;
	border-right:1px solid #000080;
	border-bottom:1px solid #000080;
}

textarea.textarea1	{
	font-family : Arial;
	border-top: 1px solid #000080;
	border-left:1px solid #000080;
	border-right:1px solid #000080;
	border-bottom:1px solid #000080;
	color:#000000;
	background-color: #FFFFFF;
}

.TableClass {
	border-top:1px solid #7C8EBC;
	border-bottom:0px solid #7C8EBC;
	border-left:1px solid #7C8EBC;
	border-right:1px solid #7C8EBC;
}

.CatLink {
	color: #000000;
	font-family: Arial;
	font-size: 14px;
}

.CatLink:hover {
	color: #5A90F3;
	font-family: Arial;
	font-size: 14px;
}

.TdProd {
	border-top:1px solid #7C8EBC;
	border-bottom:1px solid #7C8EBC;
	border-left:1px solid #7C8EBC;
	border-right:1px solid #7C8EBC;
}